
Redmine - Patch #13234

Create a new wiki page link for laymans

2013-02-20 15:10 - Devaroop Bhattacharya

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Description

People who have no knowledge of wiki and how it behaves do not know the {{ xxx }} way to create a new wiki page. For them, it

would be nice if there is a link to create a new wiki page, all other things remaining same.

Related issues:

Related to Redmine - Feature #15880: Consistent, global button/menu to add ne... Closed

History

#1 - 2013-02-22 15:34 - Devaroop Bhattacharya

- File create_wiki_for_layman.diff added

- Status changed from New to Resolved

Small fix without involving any changes to the Redmine core. This fix will help people who do not have wiki knowledge to create new pages without

any hassle.

Courtesy: Axelerant ( http://axelerant.com )

#2 - 2013-02-26 17:13 - Medhamsh V

Devaroop Bhattacharya, thanks for the patch. Deployed it in around 3 internal redmine instances of a University (IIIT-H). Hope the patch gets shipped

within the vanilla redmine.

#3 - 2013-07-23 23:23 - Jan Niggemann (redmine.org team member)

- Tracker changed from Feature to Patch

- Status changed from Resolved to New

#4 - 2018-10-08 09:54 - Go MAEDA

- Status changed from New to Closed

Since Redmine 3.3, users can create a new wiki page by clicking the global "+" button (#15880). I think it substitute for the suggested feature.

#5 - 2018-10-08 09:54 - Go MAEDA

- Related to Feature #15880: Consistent, global button/menu to add new content added

Files

create_wiki_for_layman.diff 2 KB 2013-02-22 Devaroop Bhattacharya

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://axelerant.com
https://www.redmine.org/users/72774
https://www.redmine.org/issues/15880
http://www.tcpdf.org

